---

- name: kitaplus icon
  get_url:
    url: "{{kita_plus_url}}/favicon.ico"
    dest: /usr/share/icons/kitaplus.ico
    checksum: sha256:2166b792856fedfef3bda1ca30215bb4142abe8d9254e0eb258595d7e8c9b837
    mode: 0644

- name: kitaplus desktop file
  template:
    src: kitaplus.desktop.j2
    dest: /usr/share/applications/kitaplus.desktop
